Subject: Re: mysql.so: Permission denied (Ruby under Cygwin)
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Jun 2007 09:28:19 -0700
List-Id: <cygwin.cygwin.com>

Ronald Fischer wrote:
> I see that I am here still on experimental ground. Maybe the idea of 
> using mysql from within Cygwin-Ruby was really not so good in the 
> first place....
Didn't we, at one time, have an experimental mysql package for Cygwin? 
Well maybe not a package but I believe there was a mysql monitor program 
that could at least talk to my running mysqld on my Linux box. I don't 
recall if there was ever an experimental mysqld for Cygwin. I also seem 
to recall Brian's name in that past conversation...

I guess another question would be: If we don't have Cygwin packages for 
both mysql client and mysqld then why not (I can hear the "volunteers 
welcomed" from here...)
-- 
Andrew DeFaria <http://defaria.com>
We don't like their sound, and guitar music is on the way out. -Decca 
Recording Co. rejecting the Beatles, 1962.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/